Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233411 - GNOME umounts volumes while exited from GNOME by root
Summary: GNOME umounts volumes while exited from GNOME by root
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-volume-manager
Version: 4.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 09:43 UTC by masanari iida
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:14:39 UTC


Attachments (Terms of Use)

Description masanari iida 2007-03-22 09:43:49 UTC
Description of problem:
GNOME umount some Fixed disk partitions while logout from the GNOME session.

Version-Release number of selected component (if applicable):
RHEL4.3
GNOME 2.8.0-5
hal-0.4.2-3.EL4
hal-gnome-0.4.2-3.EL4

How reproducible:
Always 

Steps to Reproduce:
0. Make sure hal daemon is running.
1. Login to GNOME (root user)
2. Mount Fixed scsi disk partition by mount command.
3. Logout from GNOME. (Click logout from menu)
4. Login again into the GNOME, and do "mount".

Actual results:
The Fixed scsi disk partition mounted on (2) umounted by someone.

Expected results:
The Fixed scsi disk partition should be keep be mounted 
by the system even after root user logout from GNOME. 


Additional info:
Reproduced with GNOME.  But not reproduced with twm.
If I stop hal daemon, the symptom does not occur.
With network login (ssh) and mount, it work as expected.
It seemed similar bug is reported as Red Hat Bugzilla #192079, 
but no progress so far.

If this is a bug, please fix it.
If this is expected behavior, it should be documented.

Comment 1 Jiri Pallich 2012-06-20 16:14:39 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.